html { position: relative; min-height: 100%; }

body { margin-bottom: 2px; border-top: 5px solid #1a9b0a; }

body > main { padding: 2px 15px 0; }

.container .text-muted { margin: 20px 0; }

/*.main-footer { margin-top: 20px; bottom: 0; width: 100%; height: 60px; background-color: #1a9b0a; }*/
.main-footer { margin-top:20px; }
.main-footer .container {  padding-right: 15px; padding-left: 15px; }
.main-footer .container a { color: #fff; margin: 0 5px; text-decoration: none; }
.main-footer .sponsors{ background-color:#4ceb37; padding:20px; }
.main-footer .sponsors header{ text-align:center; font-weight:bold; font-size:18px; font-style:italic; padding-bottom:20px; }
.main-footer .sponsors figcaption{ padding:10px 0; }
.main-footer .copyright{ text-align:center; background-color:#1a9b0a; color:#fff; padding:20px 0; }
.main-footer .copyright a{ color: #fff; margin-left:20px; }

.bordered { border: 1px solid #333; }

.signup { margin-top: 10px; }

.p-b-20{ padding-bottom:20px; }

.clear{ clear:both; margin:20px 0; border-top:1px solid #eee; border-bottom:1px solid #fff;  }
label.error{ margin-left:5px; font-weight:normal; font-style:italic; font-size:12px; color:red; }

@media print
{
    .no-print, .no-print *
    { display: none !important; }
}